[PACENOTES]
count=150
[P0]
type=1649545214
distance=1e-005
flag=0
[P1]
type=1649545215
distance=1e-005
flag=0
[P2]
type=779227134
distance=2e-005
flag=0
[P3]
type=779227135
distance=2e-005
flag=0
[P4]
type=1852379134
distance=3e-005
flag=0
[P5]
type=1852379135
distance=3e-005
flag=0
[P6]
type=6885374
distance=4e-005
flag=0
[P7]
type=6885375
distance=4e-005
flag=0
[P8]
type=21
distance=330.707
flag=0
[P9]
type=25
distance=569.252
flag=0
[P10]
type=13
distance=569.352
flag=0
[P11]
type=8
distance=698.877
flag=0
[P12]
type=13
distance=698.977
flag=0
[P13]
type=2
distance=743.42
flag=0
[P14]
type=13
distance=743.52
flag=0
[P15]
type=8
distance=846.26
flag=0
[P16]
type=13
distance=846.36
flag=0
[P17]
type=16
distance=1006.67
flag=0
[P18]
type=13
distance=1006.77
flag=0
[P19]
type=6
distance=1062.89
flag=0
[P20]
type=13
distance=1062.99
flag=0
[P21]
type=26
distance=1123.64
flag=0
[P22]
type=13
distance=1123.74
flag=0
[P23]
type=9
distance=1196.86
flag=0
[P24]
type=13
distance=1196.96
flag=0
[P25]
type=2
distance=1268.89
flag=0
[P26]
type=13
distance=1268.99
flag=0
[P27]
type=16
distance=1305.66
flag=0
[P28]
type=13
distance=1305.76
flag=0
[P29]
type=4
distance=1423.1
flag=0
[P30]
type=13
distance=1423.2
flag=0
[P31]
type=3
distance=1582.5
flag=0
[P32]
type=13
distance=1582.6
flag=0
[P33]
type=7
distance=1679.75
flag=0
[P34]
type=13
distance=1679.85
flag=0
[P35]
type=32
distance=1748.38
flag=0
[P36]
type=1
distance=1863.1
flag=32
[P37]
type=8
distance=2006.67
flag=0
[P38]
type=13
distance=2006.77
flag=0
[P39]
type=9
distance=2076.84
flag=32
[P40]
type=13
distance=2076.94
flag=0
[P41]
type=25
distance=2190.35
flag=0
[P42]
type=13
distance=2190.45
flag=0
[P43]
type=26
distance=2298.11
flag=0
[P44]
type=25
distance=2325.97
flag=32
[P45]
type=26
distance=2382.03
flag=0
[P46]
type=13
distance=2382.13
flag=0
[P47]
type=8
distance=2493.08
flag=0
[P48]
type=13
distance=2493.18
flag=0
[P49]
type=26
distance=2600.6
flag=0
[P50]
type=13
distance=2600.7
flag=0
[P51]
type=23
distance=2660.44
flag=0
[P52]
type=3
distance=2696.43
flag=0
[P53]
type=13
distance=2696.53
flag=0
[P54]
type=3
distance=2834.33
flag=4
[P55]
type=13
distance=2834.43
flag=0
[P56]
type=1
distance=3040.75
flag=4
[P57]
type=13
distance=3040.85
flag=0
[P58]
type=9
distance=3174.92
flag=0
[P59]
type=16
distance=3231.23
flag=0
[P60]
type=10
distance=3231.33
flag=4
[P61]
type=13
distance=3231.43
flag=0
[P62]
type=2
distance=3349.52
flag=32
[P63]
type=13
distance=3349.62
flag=0
[P64]
type=1
distance=3429.03
flag=4
[P65]
type=20
distance=3497.25
flag=0
[P66]
type=13
distance=3497.35
flag=0
[P67]
type=20
distance=3543.78
flag=0
[P68]
type=4083
distance=3544.9
flag=0
[P69]
type=10
distance=3609.12
flag=0
[P70]
type=13
distance=3609.22
flag=0
[P71]
type=4
distance=3758.54
flag=0
[P72]
type=13
distance=3758.64
flag=0
[P73]
type=6
distance=3843.92
flag=0
[P74]
type=13
distance=3844.02
flag=0
[P75]
type=9
distance=3928.64
flag=0
[P76]
type=13
distance=3928.74
flag=0
[P77]
type=4
distance=3998.02
flag=0
[P78]
type=13
distance=3998.12
flag=0
[P79]
type=8
distance=4137.47
flag=0
[P80]
type=13
distance=4137.57
flag=0
[P81]
type=3
distance=4213.56
flag=0
[P82]
type=13
distance=4213.66
flag=0
[P83]
type=8
distance=4336.88
flag=0
[P84]
type=13
distance=4336.98
flag=0
[P85]
type=2
distance=4429.78
flag=4
[P86]
type=13
distance=4429.88
flag=0
[P87]
type=8
distance=4573.26
flag=0
[P88]
type=13
distance=4573.36
flag=0
[P89]
type=1
distance=4713.8
flag=4
[P90]
type=13
distance=4713.9
flag=0
[P91]
type=10
distance=4832.34
flag=4
[P92]
type=13
distance=4832.44
flag=0
[P93]
type=26
distance=4918.71
flag=0
[P94]
type=13
distance=4918.81
flag=0
[P95]
type=16
distance=5037.69
flag=0
[P96]
type=13
distance=5037.79
flag=0
[P97]
type=1
distance=5176.29
flag=32
[P98]
type=10
distance=5218
flag=0
[P99]
type=13
distance=5218.1
flag=0
[P100]
type=9
distance=5287.61
flag=0
[P101]
type=13
distance=5287.71
flag=0
[P102]
type=23
distance=5334.15
flag=0
[P103]
type=5
distance=5392.09
flag=0
[P104]
type=13
distance=5392.19
flag=0
[P105]
type=9
distance=5552.51
flag=32
[P106]
type=13
distance=5552.61
flag=0
[P107]
type=2
distance=5698.98
flag=32
[P108]
type=13
distance=5699.08
flag=0
[P109]
type=1
distance=5803.64
flag=4
[P110]
type=13
distance=5803.74
flag=0
[P111]
type=9
distance=5885.67
flag=0
[P112]
type=20
distance=6054.14
flag=0
[P113]
type=25
distance=6066.7
flag=0
[P114]
type=13
distance=6066.8
flag=0
[P115]
type=5
distance=6134.97
flag=0
[P116]
type=13
distance=6135.07
flag=0
[P117]
type=7
distance=6168.68
flag=0
[P118]
type=13
distance=6168.78
flag=0
[P119]
type=3
distance=6237.48
flag=32
[P120]
type=13
distance=6237.58
flag=0
[P121]
type=8
distance=6289.4
flag=4
[P122]
type=13
distance=6289.5
flag=0
[P123]
type=2
distance=6373.5
flag=32
[P124]
type=13
distance=6373.6
flag=0
[P125]
type=10
distance=6502.83
flag=0
[P126]
type=13
distance=6502.93
flag=0
[P127]
type=4
distance=6582.95
flag=0
[P128]
type=13
distance=6583.05
flag=0
[P129]
type=2
distance=6644.49
flag=1024
[P130]
type=13
distance=6644.59
flag=0
[P131]
type=5
distance=6823.08
flag=0
[P132]
type=13
distance=6823.18
flag=0
[P133]
type=9
distance=6919.1
flag=32
[P134]
type=13
distance=6919.2
flag=0
[P135]
type=25
distance=6978.86
flag=0
[P136]
type=29
distance=7000.78
flag=0
[P137]
type=2
distance=7028
flag=0
[P138]
type=13
distance=7028.1
flag=0
[P139]
type=26
distance=7134.48
flag=0
[P140]
type=25
distance=7178.4
flag=0
[P141]
type=26
distance=7255.76
flag=0
[P142]
type=13
distance=7255.86
flag=0
[P143]
type=9
distance=7399.83
flag=4
[P144]
type=13
distance=7399.93
flag=0
[P145]
type=31
distance=7518.14
flag=0
[P146]
type=16
distance=7542.56
flag=0
[P147]
type=7
distance=7550.3
flag=0
[P148]
type=22
distance=7557.38
flag=0
[P149]
type=24
distance=7850.91
flag=0
